.form-label {
  padding-top: 8px;
}

.p-dropdown {
  width: 100%;
}

.ng-dirty.ng-invalid {
  border-color: #f44336;
}

strong {
  font-weight: bold;
}

.p-inputtext {
  width: 100%;
}

.p-disabled, .p-disabled * {
  background-color: #e9ecef !important;
  opacity: 1 !important;
}

.p-disabled {
  background-color: #e9ecef !important;
  opacity: 1 !important;
}

.p-disabled, .p-component:disabled {
  background-color: #e9ecef !important;
  opacity: 1 !important;
}

.p-inputnumber {
  width: 100%;
}

.p-inputswitch.p-disabled, .p-inputswitch.p-component:disabled {
  background-color: #e9ecef !important;
  opacity: 0.8 !important;
}

.p-inputswitch.p-disabled.p-inputswitch-checked, .p-inputswitch.p-inputswitch-checked.p-component:disabled, .p-inputswitch.p-disabled.p-inputswitch-checked * {
  background-color: #77b9ee !important;
  border-radius: 20px;
}

.p-autocomplete {
  width: 100%;
}

.p-button {
  width: 100%;
}

.p-button.p-button-text {
  color: #3f51b5;
}
